/*---------------共通----------------*/

body {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic","Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", sans-serif;
    font-weight: 500;
    color: #3e3e3e;
    line-height: 1.7;
}
li {
	list-style: none;
}
img {
    display: block;
    max-width: 100%;
    width: auto;
    max-height: 100%;
    height: auto;
}
.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}


/*---------------pc----------------*/

html {
    font-size: 62.5%;
}
.pc {
    display: block;
}
.sp {
    display: none;
}
.tb {
    display: none;
}
p {
    font-size: 1.6rem;
}
h2 {
    height: 3.2rem;
/*	font-family: "游明朝", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";*/
}


/*---header---*/
	

header {
	display: block;
	max-width: 1040px;
	margin: 0 auto;
	overflow: hidden;
}
.header-logo img{
	max-width: 600px;
	height: auto;
	margin: 20px;
}


/*---メニュー---*/

.anchor {
	display: flex;
	justify-content: center;
	background-color: #E1E1E1;
	max-height: 80px;
	height: auto;
}
.anchor ul{
	max-width: 1040px;
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
}
.anchor ul li{
    text-align: center;
	width: 20%;
	height: 100%;
	overflow: hidden;
	border-right: 1px solid #fff;
}
.anchor ul li:last-child{
	border: none;
}
.anchor-box{
	display: block;
	width: 20%;
	margin: auto 0px;
}
.anchor a{
	display: block;
	padding: 10px 0;
	margin: 0px auto;
	width: 19vw;
	max-width: 208px;
	text-align: center;
	text-decoration: none;
}
.anchor a:hover {
	  opacity: 0.5;
}
.anchor a span{
	display: block;
	text-align: center;
}
.is-en{
	color:#193320 ;
	font-size: 1.4rem;
}
.is-ja{
	color: #3e3e3e;
	font-size: 1.4rem;
}


/*---MV---*/

.mv{
	height: 350px;
	width: auto;
	background: url("../images/research/mayu.jpg") right/cover no-repeat;
	z-index: 10;
}
.mv::before{
	content: -webkit-linear-gradient(left, #FFF 15%, rgba(255,255,255,0) 75%);
	content: -o-linear-gradient(left, #FFF 15%, rgba(255,255,255,0) 75%);
	content: linear-gradient(to right, #FFF 15%, rgba(255,255,255,0) 75%);
}
.title{
	max-width:940px;
	margin: -220px auto 0px;
	font-size: 42px;
	color: #54565b;
	padding: 0px 20px;
}

/*---パンくず---*/

.breadcrumbs {
    width: 980px;
    margin: 10px auto 0;
	padding: 0 20px;
}
 
.breadcrumbs ul {
    display: table;
    font-size: 13px;
}
 
.breadcrumbs ul li {
    margin: 0 10px 0 0;
    font-size: 13px;
    float: left;
}
 
.breadcrumbs ul li:first-child::before {
    padding: 0 3px 0 0;
    content: '\f015';
    font-family: "Font Awesome 5 Free";
    font-size: 14px;
	font-weight: 900;
}
 
.breadcrumbs ul li::before {
    padding: 0 10px 0 0;
    content: '\f105';
    font-family:  "Font Awesome 5 Free";
    font-size: 14px;
	font-weight: 900;
}

.breadcrumbs span{
	text-decoration: none;
	color: #3e3e3e;
}

/*---研究（共通）---*/

.research-title{
	display: flex;
	flex-wrap: nowrap;
	max-width:940px;
	margin: 0px auto;
	padding: 40px 0px;
}
.number{
	display: block;
	font-size:60px;
	font-family:'Palatino Linotype', 'Book Antiqua', Palatino, 'serif';
	font-style: italic;	
	color:#9C8340;
	margin: 30px 10px 0px 0px;
	width: 60px;
}
.research-name{
	display: block;
	max-width:870px;
}
.main-title{
	display: block;
	font-size:36px;
	line-height: 4.8rem;
	width: 100%;
	height: auto;
	margin-top:50px;
}
.sub-title{
	display: block;
	font-size:24px;
	line-height: 3.2rem;
}
.komidashi{
	font-size: 20px;
	line-height: 5.6rem;
	max-width:940px;
	position: relative;
 	border-bottom: 1px solid #9C8340;
	margin-bottom: 10px;
	font-weight: bold;
}
.komidashi::after{
	position: absolute;
	bottom: 0px;
	left: 0;
	z-index: 2;
	content: '';
	width: 280px;
	height: 4px;
	background-color: #9C8340;
}
.honbun{
	font-size: 18px;
	line-height: 3.6rem;
	margin-bottom: 40px;
}
.border{
	max-width: 1040px;
	margin: 0px auto;
	border: solid 0.5px #9F9F9F;
}


/*----研究1---*/

.research_01{
	max-width:940px;
	margin: 0px auto;
	padding: 0px 20px 40px;
}
.research_01_1{
	display: block;
	padding-bottom: 40px;
}
.research_01_1 img{
	max-width:90%;
	margin: 0 auto;
}
.research_01_2{
	display: block;
}
.sentence{
	display: flex;
	flex-wrap: nowrap;
	padding-bottom: 40px;
}
.sentence p{
	display: block;
	width:52%;
	margin-right:40px;
}
.research_01_2 img{
	margin-top: 10px;
	width:48%;
	height: 100%;
}
.variety{
	display: block;
}
.variety_tb{
	display: none;
}
.research_01_3{
	display: block;
}
.research_01_3 img{
	width:48%;
	height: 100%;
}
.lifecycle{
	display: block;
}
.lifecycle_tb{
	display: none;
}


/*---研究2---*/

.research_02{
	max-width:940px;
	margin: 0px auto;
	padding: 0px 20px 40px;
	position: relative;
}
.research_02_1{
	display: block;
	padding-bottom: 40px;
}
.research_02_img{
	display: flex;
	justify-content: flex-end;
	padding-top: 40px;
	height: auto;
	margin-bottom: -60px;
}
.research_02_coment{
	width: 50%;
	height: auto;
	background-color: #FAF1C4;
}
.research_02_coment-title{
	font-weight: bold;
	width:88%;
	margin: 0px auto;
	padding-top:15px;
}
.research_02_coment-honbun{
	width: 88%;
	margin: 0 auto;
	padding-bottom: 15px;
}
.research_02_1 img{
	max-width:100%;
	margin: 0px auto;
}


/*---研究3---*/

.research_03{
	max-width:940px;
	margin: 0px auto;
	padding: 0px 20px 40px;
}
.research_03_1{
	display: block;
	padding-bottom: 40px;
}
.research_03_ex{
	display: block;
	max-width:840px;
	margin: 0px auto;
}
.research_03_honbun{
	max-width:840px;
	font-size: 1.8rem;
	line-height: 3.6rem;
	padding-top:20px;
}
.research_03_ex img{
	padding: 30px 0px;
	height: auto;
	margin: 0px auto;
}
.research_03-img01{
	max-width:500px;
}
.research_03-img02{
	max-width: 680px;
}


/*---研究4---*/

.research_04{
	max-width:940px;
	margin: 0px auto;
	padding: 0px 20px 40px;
}
.research_04_1{
	display: block;
	padding-bottom: 40px;
}
.research_04_1 img{
	max-width:100%;
	margin: 0px auto;
	padding: 30px 0px;
}


/*---研究5---*/

.research_05{
	max-width:940px;
	margin: 0px auto;
	padding: 0px 20px 40px;
}
.research_05_1{
	display: block;
	padding-bottom: 40px;
}
.research_05_box{
	display: flex;
	flex-wrap: nowrap;
	padding-bottom: 40px;
}
.research_05_box span{
	display: block;
	width:45%;
	margin-right:40px;
}
.research_05_box img{
	margin-top: 10px;
	width:55%;
	height: 100%;
}


/*---研究6---*/

.research_06{
	max-width:940px;
	margin: 0px auto;
	padding: 0px 20px 40px;
}
.research_06_1{
	display: block;
	padding-bottom: 40px;
}
.research_06_box{
	display: flex;
	flex-wrap: nowrap;
	padding-bottom: 40px;
}
.research_06_box span{
	display: block;
	width:45%;
	margin-right:40px;
}
.research_06_box img{
	margin-top: 10px;
	width:55%;
	height: 100%;
}


/*---研究7---*/

.research_07{
	max-width:940px;
	margin: 0px auto;
	padding: 0px 20px 40px;
}
.research_07_1{
	display: block;
	padding-bottom: 40px;
}
.research_07_box{
	display: flex;
	flex-wrap: nowrap;
	padding-bottom: 40px;
}
.research_07_box span{
	display: block;
	width:60%;
	margin-right:40px;
}
.research_07_box img{
	margin-top: 10px;
	width:40%;
	height: 100%;
}


/*---footer---*/

footer {
	width: 100%;
	min-height: 80px;
	color: #fff;
	background-color: #003B06;
}
.footer-inner{
	max-width:1040px;
	margin: 0 auto;
	position: relative;
}
.footer-logo {
	display: flex;
	flex-wrap: nowrap;
	max-width: 90%;
	padding: 20px 0px 20px 20px ;
}
.footer-logo p {
	display: block;
	border-left: double #fff 2px;
	padding-left: 10px;
	margin: 20px;
}
.copyright{
	font-size: 1.4rem;
	margin: -10px 40px 0px;
	padding-bottom: 20px;
	text-align: center;
}

/*---主要な研究に戻る---*/

.back {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 70px;
    z-index: 50;
}
.back a img{
    display: block;
    width: auto;
    max-width: 80%;
}


/*---------------sp----------------*/

@media only screen and (max-width:767px){
    

    body p{
        font-size: 1.5rem;
    }
    h2 {
        font-size: 20px;
    }
	
		
	/*---MV---*/

	.mv{
		height:240px
	}
	.mv::before{
	    content: -webkit-linear-gradient(left, #FFF 15%, rgba(255,255,255,0) 75%);
	    content: -o-linear-gradient(left, #FFF 15%, rgba(255,255,255,0) 75%);
	    content: linear-gradient(to right, #FFF 15%, rgba(255,255,255,0) 75%);
	}
	.title{
		font-size:36px;
		margin: -160px auto 0px;
		padding: 0px 20px;
	}
	
	/*---研究(共通)---*/
	.research-title{
		padding: 20px 0px;
	}
	.main-title{
		font-size:32px;
		line-height: 4.2rem;
	}
	.sub-title{
		font-size:22px;
		line-height: 2.8rem;
	}
	.komidashi{
		font-size: 18px;
		line-height: 4.8rem;
	}
	.komidashi::after{
		width: 250px;
	}
	.honbun{
		font-size: 16px;
		line-height: 2.8rem;
	}
	
	
	/*---研究１---*/

	.sentence {
		width: 100%;
		margin: 0px auto;
		flex-wrap: wrap;
	}
	.sentence p{
		width: 100%;
		margin-right: 0px;
	}
	.research_01_2 img{
		width:90%;
		margin:0px auto;
	}
	.variety{
		display: none;
	}
	.variety_tb{
		display: block;
	}
	.research_01_3{
		flex-wrap: wrap;
	}
	.research_01_3 img{
		width:90%;
		margin: 0px auto;
	}
	.lifecycle{
		display: none;
	}
	.lifecycle_tb{
		display: block;
	}
	
	
	/*---研究2---*/
	.research_02_img{
		display: block;
		padding-top: 20px;
	}

	.research_02_coment{
		width: 100%;
		margin-bottom:80px;
	}
	
	
	/*---研究3---*/
	.research_03_ex{
		width:100%;
	}
	.research_03_ex img{
		padding: 10px 0px;
	}
	.research_03_honbun{
		font-size: 1.5rem;
		line-height: 2.6rem;
		width:90%;
		margin: 0px auto;
	}
	.research_03-img01{
		width:90%;
		margin: 0px auto;
	}
	.research_03-img02{
		width:90%;
		margin: 0px auto;
	}

	
	
	/*---研究4---*/
	.research_04_1 img {
		padding: 30px 0px 0px;
	}
	
	
	/*---研究5---*/
	.research_05_box {
		width: 100%;
		margin: 0px auto;
		flex-wrap: wrap;
		padding-bottom: 0px;
	}
	.research_05_box span{
		width: 100%;
		margin-right: 0px;
	}
	.research_05_box img{
		width:90%;
		margin:-20px auto 0px;
	}
	
	
	/*---研究6---*/
	.research_06_box {
		width: 100%;
		margin: 0px auto;
		flex-wrap: wrap;
		padding-bottom: 0px;
	}
	.research_06_box span{
		width: 100%;
		margin-right: 0px;
	}
	.research_06_box img{
		width:90%;
		margin:-20px auto 0px;
	}
	
	
	/*---研究7---*/
	.research_07_box {
		width: 100%;
		margin: 0px auto;
		flex-wrap: wrap;
		padding-bottom: 0px;
	}
	.research_07_box span{
		width: 100%;
		margin-right: 0px;
	}
	.research_07_box img{
		width:90%;
		margin:-20px auto 0px;
	}
	
	
	/*---footer---*/
	.footer-logo {
		display: flex;
		flex-wrap: wrap;
	}
	.footer-logo p {
		font-size: 1.4rem;
		margin: 10px;
	}	
	.copyright{
		font-size: 1.2rem;
		margin:-10px 40px 0px;
		text-align: left;
	}

	
	/*主要な研究に戻る*/
    .back {
        bottom: 10px;
        right: 10px;
        width: 56px;
        z-index: 50;
    }
    .back a img{
        display: block;
        width: auto;
        max-width: 100%;
    }

	
}


/*--------その他--------*/

@media screen and (max-width:470px){
	
    .pc {
        display: none;    
    }
    .sp {
        display: block;
    }
	
	
	/*---header---*/
		
	header {
		max-width: 100%;
	}
	.header-logo img{
		max-width: 95%;
		margin: 10px;
	}
	
	.is-en{
		color:#193320 ;
		font-size: 1.1rem;
	}
	.is-ja{
		color: #3e3e3e;
		font-size: 1.1rem;
	}
	
	/*---MV---*/
	
	.mv{
		height:180px;
	}
	.title{
		font-size:32px;
		margin-top:-125px;
	}
	
	
	/*---研究（共通）---*/
	
	.research-title{
		margin-top:-30px;
	}
	.main-title{
		font-size:28px;
		line-height: 3.8rem;
	}
	.sub-title{
		font-size:20px;
		line-height: 2.8rem;
	}
	
	
	/*---研究１---*/
	
	.research_01 img{
		width:100%;
	}
	.variety{
		display:block;
	}
	.variety_tb{
		display:none;
	}
	.lifecycle{
		display:block;
	}
	.lifecycle_tb{
		display:none;
	}
	.research_01_2 img{
		margin: -20px auto 0px;
	}
	.research_01_3 img{
		margin: -40px auto 0px;
	}

	
}



@media screen and (max-width:370px){
	
	/*---header---*/
	
	.is-en{
		font-size: 0.7rem;
	}
	.is-ja{
		font-size: 0.4rem;
	}
}